/* You can add global styles to this file, and also import other style files */
@import "assets/css/bootstrap.min.css";

.form-control {
    box-shadow: none;
    border-color: #ddd;
}
.form-control:focus {
    border-color: #0073b1; 
}
.login-form {
    width: 40%;
    margin: 0 auto;
    padding: 30px 0;
}
.lform {
    width: 50%;
    margin: 0 auto;
    padding: 30px 0;
}
.login-form form {
    color: #434343;
    border-radius: 1px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h4 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
}
.login-form .avatar {
    color: #fff;
    margin: 0 auto 30px;
    text-align: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    z-index: 9;
    background: #0073b1;
    padding: 15px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.login-form .avatar i {
    font-size: 62px;
}
.login-form .form-group {
    margin-bottom: 20px;
}
.login-form .form-control, .login-form .btn {
    min-height: 40px;
    border-radius: 2px; 
    transition: all 0.5s;
}
.login-form .close {
    position: absolute;
    top: 15px;
    right: 15px;
}
.login-form .btn {
    background: #0073b1;
    border: none;
    line-height: normal;
}
.login-form .btn1 {
    margin-left: 45%;
    background: #0073b1;
    border: none;
    line-height: normal;
}
.login-form .btn:hover, .login-form .btn:focus {
    background: #42ae68;
}
.login-form .checkbox-inline {
    float: left;
}
.login-form input[type="checkbox"] {
    margin-top: 2px;
}
.login-form .forgot-link {
    float: right;
}
.login-form .small {
    font-size: 13px;
}

/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v38/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
  }
  
  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

.bgcolor{
    background-color:#0073b1;
}

.side{
    height: 80.2vh;
    background-color: #343a40  
}
.foot{
    min-height: 73.8vh;
}